@charset "utf-8";
/* CSS Document */

@media all {
#col_center #medienverlag {
	float: right;
	width: 400px;
	font-size: 90%;
	margin-right: 50px;
}
#col_center #medienart  {
	margin-bottom: 20px;
	margin-left: 13px;
}
#col_center #medienart1 {
	margin-top: 40px;
	margin-bottom: 20px;
	margin-left: 13px;
}

#col_center #medienart h5  {
	text-align: left;
}
#col_center #medienart1 h5  {
	text-align: left;
}




#col_center #verlag  {
	border: 1px solid #E0D83F;
	border-radius: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 40px;
	padding-right: 10px;
	padding-left: 10px;
}
#col_center #verlag table {
	width: 380px;
	height: 40px;
	text-align: left;
}

#col_center #medienjahr {
	margin-left: 370px;
	width: 70px;
	top: 80px;
	font-size: 90%;
	margin-top: 70px;
}
#col_center #medienjahr ul, #menu ul li{
	list-style-type: none;
	margin-left: auto;
	margin-right: auto;
}
#col_center #medienjahr ul li{
	width:70px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#col_center #medienjahr ul li:hover{
	position: relative;

}
#col_center #medienjahr ul li a{
	display: block;
	margin-bottom: 6px;
	line-height: 24px;
	text-align: center;
	color: #000;
}
#col_center #medienjahr ul li a.aktiv{
	border-radius: 5px;
	border: 1px solid #E0D83F;
	color: #000;

}

#col_center #medienplakat {
	float: left;
	width: 250px;
	border-radius: 5px;
	margin-left: 50px;
}
#col_center #medienplakat img {
	border: 1px solid #804040;
	border-radius: 5px
}
#col_center #box {
	display: block;
	background-color: #F5EBA0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	border-radius: 5px;
	border: 1px solid #CCC;
	width: 800px;
}

#col_center #box img {
	border-radius: 0px;
	border: 1px solid #804040;
	margin-left: -1px;
	margin-top: 6px;
	margin-bottom: -11px;
}

#col_center #box #video  {
	margin-left: 7px;
	border: 3px double #FC3;
	border-radius: 8px;
	margin-top: 6px;
}
#col_center #box #hr-video {
	border: 2px solid #804040;
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
#col_center #box #hr-video p {
	margin-left: 15px;
}
#col_center #box #hrgw-header   {
	margin-left: 13px;
	border-top-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #804040;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-color: #804040;
	border-left-color: #804040;
}


#col_center #box #scroll{
	display: block;
	height: 730px;
	overflow: auto;
	clip: rect(auto,10px,auto,10px);
	margin-right: auto;
	margin-left: auto;
	width: 770px;
	margin-bottom: 10px;
	border: 2px solid #804040;
	margin-top: 10px;
	background-color: #F5EBA0;
}
#col_center #box #scroll p{
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	font-weight: bold;
	color: #000;
}
#col_center #box #scroll a.block_link      {
	color: #000;
	font-weight: normal;
	border: 1px solid #999;
	width: 400px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	line-height: 20px;
	background-color: #DDD;
}
#col_center #box #scroll hr   {
	margin-top: 20px;
	margin-bottom: 20px;
}

#col_center #sieger   {
	font-family: "Comic Sans MS", cursive;
	font-size: 250%;
	color: #FFDF55;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
	word-spacing: 0.1em;
	margin-right: auto;
	margin-left: auto;
	background-color: #A00;
	border-radius: 5px;
	line-height: 60px;
	width: 500px;
}
} /* Ende @media - nicht löschen! */
